package com.uas.cloud.mall.carousel.service;

import com.uas.cloud.mall.carousel.domain.Carousel;

import java.util.List;

/**
 * 轮播服务接口
 *
 * @author yangck
 * @create 2017-02-16 10:16
 */
public interface CarouselService {

    List<Carousel> findByUsedFor(String usedFor);

    Carousel findOne(Long id);

    Carousel save(Carousel carousel);

    void delete(Long id);

    void deleteAll();

    /**
     * 获取所有使用轮播的项目
     * @return
     */
    List<String> getUsedFor();

}
